@media screen and (max-width: 480px) {
a.show_menu_button{ position:absolute; top:10px; right:35px; width:55px; height:30px; line-height:30px; text-align:center; background-color:#403933; display:block; color:#FFFFFF;}
a.hide_menu_button{display:block; color:#FFFFFF; background:url(../images/up.png) no-repeat left; padding:0 0 0 30px; clear:both; float:left; margin:25px 0 0 20px;}

.menu{float:left; padding:20px 0 30px 0; width:100%; position:absolute;top:-500px; background-color:#403933; z-index:99999;}
ul#main_menu {list-style:none; margin:0; padding:0 20px 0 20px;}
ul#main_menu * {margin:0; padding:0;}
ul#main_menu li {width:100%; padding:10px 0px 10px 0px;height:auto; border-bottom:1px #5F5953 solid;}
ul#main_menu li a{color:#fff; font-size:20px; padding:0 0 0 10px; display:block;}
ul#main_menu li a:hover{color:#ef682c;}
ul#main_menu ul {display:none !important;}

.page_title{ font-size:18px;padding:10px 20px 10px 10px; margin:25px 3% 0 3%; clear:both; float:left; width:85%;}

}